.bplQuote{
	padding: 1.5rem 3rem;
	background: #C5CEC7;
	margin:3rem 0;
	text-align:center;
}
.bplQuote h2{
	font-family: 'Abril Fatface';
	font-weight:400;
	font-style:normal;
	font-size:1.875rem;
	line-height:3rem;
	color:#191C1D;
	margin-bottom:1rem;
}
.bpl_linkBtn{
    max-width:300px;
    margin: 0 auto 1rem auto;
    text-align:center;
}
a.linkBtn{
    color:#333;
    padding:10px 30px;
    border:1px solid #333;
    background:#fff;
    display:block;
    text-decoration:none;
}
a.linkBtn:hover{
    background:#efefef;
}

.socialBlock{
    font-size:22px;
    color:#333;
    max-width:300px;
    margin:2rem auto 1rem auto;
}
.socialBlock ul{
    list-style:none;
    display:flex;
    margin:0;
    padding:0;
    justify-content:space-around;
}
.socialBlock ul li{
    margin:0 0.25rem;
}
.socialBlock ul li a, .socialBlock ul li a:visited{
    color:#333;
}

@media screen and (min-width:992px){
	.bplQuote {
	  text-align:left;
	  padding: 4.125rem 5rem;
	}
	.bplQuote h2 {
	  font-size: 2.875rem;
	}
}